# Generated by Django 3.0.6 on 2020-05-15 14:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CouponCut',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=15)),
                ('couponcode', models.CharField(max_length=15)),
                ('discount', models.FloatField()),
            ],
        ),
    ]
